package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.model.ResultState;

public interface IFloodAndDryService {

    ResultState getxunqiyujing();

    ResultState getjinribaoyu();

    ResultState getjinrijiangyubianhua();

    ResultState getquanshikeyongzongshuiliang();

    ResultState getquanshixushuizongliang();

    ResultState getquanshijianchezhanzongshu();

    ResultState getgeshuikukeyongshuiliang();

    ResultState getshuikugeyueshuiliang();

    ResultState getgeshuikuxushuiliang();

    ResultState getgeshuikuxushuiliangbianhua();

    ResultState getjiancezhangouchengtu();

    ResultState getquanshigongchengzongshu();

   /* ResultState getgeqvxianguochengtu();*/

    ResultState getgeqvxianguochengtu(String stationType);

    ResultState getgongchengguozaotu();

   /* ResultState getqvxiangongchenggouzaotu();*/

    ResultState getqvxiangongchenggouzaotu(String projectType);
}
